<div id="shopify-section-article-template" class="shopify-section"><!-- /templates/article.liquid -->
    <article class="article" itemscope="" itemtype="http://schema.org/Article">
      <header>
        
        <div style="margin: 5px auto; width: 80%;">
          <span class="neden_organik_logo img-rounded"></span>
        </div>
      </header>
    
      <div class="rte" itemprop="articleBody">
          <p>ORGANİK TARIM NEDİR ?</p>
          <p>Organik tarım; üretimde kimyasal gübre ve zehir içeren böcek ilacı kulanmayan, üretimden tüketime kadar her aşaması kontrollü ve sertifikalı tarımsal üretim biçimidir. Organik tarım; tarım ilaçları ile suni gübre kullanımını reddederken zararlı böcekle mücadele için doğal yöntemleri kullanır.</p>
          <p>Organik tarım ürünleri, uzun vadede astım ve kanser gibi rahatsızlıklara neden olan ve toprağı, havayı, suyu ve besinlerimizi kirleten pestisid (böcek ilacı) kalıntılarına maruz kalmamaza engel olarak bizi ve dünyamızı korur. Artık biliyoruz ki sadece toprağa zarar vermeyen organik tarım yöntemiyle sürdürülebilir tarim mümkündür.</p>
          <p>Organik tarım;insana ve çevreye duyarlı bir üretim sistemi olması nedeni ile ülkemizde ve dünyada gittikçe önemini arttırmaktadır.</p>
          <p>ORGANİK PAMUK NEDİR?</p>
          <p>Organik pamuk; genetiği değiştirilmemiş bitkilerden böcek ilacı, kimyasal gübre gibi toksik maddeler kullanılmadan üretilen pamuktur. Bu yöntem  geleneksel pamuk üretiminden daha maliyetlidir.</p>
          <p>Tüm dünyada tarım ürünlerinin %3 ü pamuktur, buna kıyasla dünyada böcek ilacı tüketiminin %16 sı pamuk üretimi için kullanılmaktadır. Kullanılan böcek ilaçları, pamuğun liflerine yerleşir, yıkama ile kaybolmaz ve cildimiz tarafından kolayca emilir. Bu sebeple genetiği değiştirilmemiş pamuğun organik yöntemlerle üretilmesinin önemi artmıştır.</p>
          <div style="margin: 5px auto; width: 315px;">
                <span class="organik_pamuk img-rounded"></span>
          </div>
          
          <p>ORGANİK PAMUK KUMAŞ NEDİR?</p>
          <p>Organik pamuk; kumaş olmak için önce iplik olma, boyanma ve örülme aşamalarından geçer. Kumaş bu proseslerden geçerken organik olmayan diğer kumaşlardan, sentetik elyaflardan ve boyanma sırasında da boya sabitleyici ve insan sağlığına zararlı kimyasallardan uzak tutulur. Tüm bu işlemlerin prosedürlere uygun olduğu uluslararası sertifikasyon kuruluşları tarafından onaylanır.</p>
          <p>Sürdürülebilir tarım ve organik ürünler dünyamız için, toprağımız için, çocuklarımız ve bizim için uzun vadede daha sağlıklı bir hayat vaad eder.</p>
          <p></p>
          <div style="margin: 5px auto; width: 315px;">
            <span class="world-map-green-grass img-rounded"></span> 
          </div>
          
          <p></p>
          <p></p>
      </div>
        <!-- /snippets/social-sharing.liquid -->
    <div class="social-sharing" data-permalink="">
      
         <!-- Your share button code -->
        <div class="fb-share-button" 
        data-href="http://www.your-domain.com/your-page.html" 
        data-layout="button_count">
        </div>
      <a target="_blank" href="//twitter.com/share?text=Neden%20Organik&amp;url=https://www.kapsulstore.com/#/blogs/neden-organik" class="social-sharing__link" title="Tweet on Twitter">
          <svg aria-hidden="true" focusable="false" role="presentation" class="icon icon-twitter" viewBox="0 0 20 20"><path fill="#444" d="M19.551 4.208q-.815 1.202-1.956 2.038 0 .082.02.255t.02.255q0 1.589-.469 3.179t-1.426 3.036-2.272 2.567-3.158 1.793-3.963.672q-3.301 0-6.031-1.773.571.041.937.041 2.751 0 4.911-1.671-1.284-.02-2.292-.784T2.456 11.85q.346.082.754.082.55 0 1.039-.163-1.365-.285-2.262-1.365T1.09 7.918v-.041q.774.408 1.773.448-.795-.53-1.263-1.396t-.469-1.864q0-1.019.509-1.997 1.487 1.854 3.596 2.924T9.81 7.184q-.143-.509-.143-.897 0-1.63 1.161-2.781t2.832-1.151q.815 0 1.569.326t1.284.917q1.345-.265 2.506-.958-.428 1.386-1.732 2.18 1.243-.163 2.262-.611z"></path></svg>
          <span aria-hidden="true">Tweet</span>
          <span class="visually-hidden">Tweet on Twitter</span>
        </a>
    </div>
    </article>
    
    
</div>